*{margin:0;padding:0;}
ul,li{list-style:none;}
body{
  padding: 15px;
  font-size: 3.733vw;
  line-height: 1.5;
  color:#fff;
  word-wrap: break-word;
  word-break: break-all;
  background: #272A36;
}
h1,h2,h3,h4{
  font-size: 4.8vw;
  margin: 1em 0 0.5em;
}
li,p{
  margin-bottom: 0.5em;
}
img {
  vertical-align: top;
  border: 0;
  width: 100%;
  pointer-events: none;
}

a{color:#108ee9}

.font-bold{
  font-weight: bold;
}